Bug 146639 - mod_auth_mysql crashes on x86_64
mod_auth_mysql crashes on x86_64
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mod_auth_mysql (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks: 132991 146413
  Show dependency treegraph
 
Reported: 2005-01-31 06:09 EST by Joe Orton
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-19 20:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-01-31 06:09:51 EST
Description of problem:
mod_auth_mysql crashes if user authentication is successful on x86_64.

Version-Release number of selected component (if applicable):
mod_auth_mysql-20030510-1.ent
Comment 5 Tim Powers 2005-05-19 20:00:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-098.html

Note You need to log in before you can comment on or make changes to this bug.